# Uses of Class
org.apache.lucene.queryparser.flexible.standard.parser.StandardSyntaxParserTokenManager

Packages that use StandardSyntaxParserTokenManager
Package
Description
org.apache.lucene.queryparser.flexible.standard.parser
Lucene Query Parser

- ## Uses of StandardSyntaxParserTokenManager in org.apache.lucene.queryparser.flexible.standard.parser

  Fields in org.apache.lucene.queryparser.flexible.standard.parser declared as StandardSyntaxParserTokenManager
  Modifier and Type
  Field
  Description
  `StandardSyntaxParserTokenManager`
  StandardSyntaxParser.`token_source`
  Generated Token Manager.
  Methods in org.apache.lucene.queryparser.flexible.standard.parser with parameters of type StandardSyntaxParserTokenManager
  Modifier and Type
  Method
  Description
  `void`
  StandardSyntaxParser.`ReInit(StandardSyntaxParserTokenManager tm)`
  Reinitialise.
  Constructors in org.apache.lucene.queryparser.flexible.standard.parser with parameters of type StandardSyntaxParserTokenManager
  Modifier
  Constructor
  Description
  ``
  `StandardSyntaxParser(StandardSyntaxParserTokenManager tm)`
  Constructor with generated Token Manager.